@charset "utf-8";

/* CSS Document */


/*banner开始*/
.banner{margin:0 auto;
padding-top:97px;}
.slide{position:relative;}
.slide ul.slide-main{height:641px;}
.slide ul.slide-main li{position:absolute;left:0;top:0;height:641px;width:100%;}
.slide ul.slide-main li img{position:absolute;left:50%;top:0;margin-left:-960px;top:0;}
.slide ul.points{text-align:center;padding:10px 0;position:absolute;bottom:14px;width:100%;}
.slide ul.points li{display:inline-block;*display:inline;zoom:1;width:14px;height:14px;border-radius:50%;margin-right:8px; border:1px solid #fff;}
.slide ul.points li.selected{background:#fff;}
.slide a.slide-arrow{position:absolute;top:50%;margin-top:-35px;left:0;background:#000;background:rgba(0,0,0,.2);color:#fff;font-size:25px;text-align:center;line-height:60px;height:60px;width:30px;z-index:2;text-decoration:none;font-family:sans-serif;}
.slide a.slide-arrow:hover{background:#000;background:rgba(0,0,0,.3);}
.slide a.slide-arrow-right{left:auto;right:0;}
/*banner结束*/

/*公司介绍开始*/
.title{
	text-align:center;
	font-size:24px;
	color:#333333;
	padding-top:40px;
	background:url(../image/img12.jpg) no-repeat bottom center;
	padding-bottom:18px;}
.title02{
	font-size:13px;
	color:#666666;
	text-align:center;
	padding-top:10px;}
.main01{
	width:1080px;
	margin:0 auto;
	margin-top:40px;}	
.main01 .left{
	float:left;}	
.main01 .right{
	float:right;
	width:517px;
	height:317px;}	
.main01 .right .span{
	font-size:14px;
	color:#333333;
	line-height:30px;
	padding-top:50px;
	display:block;}	
.main01 .right .more{
	width:179px;
	height:43px;
	background:url(../image/more.jpg) no-repeat center;
	display:block;
	margin-top:22px;} 	
/*工程板块开始	*/
.main02{
	height:656px;
	background:#787777;
	margin-top:80px;}
.in_main02{
	width:1080PX;
	margin:0 auto;}
.slide01 ul{
	margin-top:55px;}	
.slide01 ul li{
	float:left;
	width:320px;
	height:355px;
}

.slide01 ul li h3{
	text-align:center;
	color:#fff;
	font-size:16px;
	margin-top:19px;}
.slide01 ul li .span{
	font-size:13px;
	color:#fff;
	line-height:20px;
	margin-top:10px;
	display:block;}	
.slide01 ul li .span a{
	color:#fe9515;}	
.slide01 .bx-wrapper .bx-controls-direction a{
	width:51px;
	height:51px;
	background:url(../image/left001.png) no-repeat center;}	
.slide01 .bx-wrapper .bx-controls-direction .bx-prev{
	left:-79px;
	}	
.slide01 .bx-wrapper .bx-controls-direction .bx-next{
	right:-79px;
	background:url(../image/right001.png) no-repeat center;}	
.industry_more{
	width:179px;
	height:43px;
	background:url(../image/more.jpg) no-repeat center;
	display:block;
	margin:0 auto;
	}	

/*建材板块*/
.main03{
	width:1000px;
	margin:0 auto;
	margin-top:30px;}
.main03 .left{
	width:295px;
	height:500px;
	background:#787777;
	color:#fff;
	float:left;}	
.main03 .slide02{
	/*float:right;*/
	width:1000px;
	}	
	
.main03 .slide02 li{
	float:left;height:auto;
	margin-left:12px;
	margin-bottom:21px;
	width:337px;}
.slide02 .bx-wrapper .bx-prev{left:-80px;
    width: 51px;
    height: 51px;
    background: url(../image/left001.png) no-repeat center;
}
.slide02 .bx-wrapper .bx-next{right:-80px;
   width: 51px;
    height: 51px;
background: url(../image/right001.png) no-repeat center;}
.main03 .left{
	text-align:center;}	
.main03 .left h2{
	text-align:center;
	font-size:20px;
	padding-top:150px;}	
.main03 .left .span{
	font-size:12px;
	color:#ffffff;
	line-height:25px;
	width:178px;
	display:block;
	margin:0 auto;
	padding-top:27px;}	
.main03 .left .more{
	font-size:12px;
	color:#ffffff;
	width:76px;
	height:24px;
	display:block;
	border:1px solid #fff;
	line-height:24px;
	margin:0 auto;
	border-radius:15px;
	margin-top:30px;}	
.main03 .right{
	float:right;}	
	
	
	
	
	
	
	